
Member Nodes - Task #7505

MNDeployment # 6544 (Operational): TERN Australia (powered by AEKOS)

Correct generous access policies

2015-12-01 19:47 - Ben Leinfelder

Status: In Progress Start date: 2015-12-01

Priority: Normal Due date:  

Assignee: Roger Dahl % Done: 30%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

I noticed the bulk of TERN content allows any authenticated user full access to the content (read, write, changePermission). This is

probably not appropriate for this member node (or any member node) since it allows anyone who can log in to DataONE the ability to

delete all TERN content from the federation.

https://cn.dataone.org/cn/v1/meta/www.supersites.net.au/knb/metacat/lloyd.502.10/html

History

#1 - 2018-04-23 04:25 - Roger Dahl

- Assignee changed from Laura Moyers to Roger Dahl

#2 - 2018-07-02 20:30 - Amy Forrester

6/18/18: Roger released GMN and library version 3.0.4 last week.

* time to reach out to Tom

#3 - 2018-07-02 20:32 - Amy Forrester

- % Done changed from 0 to 100

- Status changed from New to Closed

#4 - 2018-07-02 20:39 - Amy Forrester

- % Done changed from 100 to 30

- Status changed from Closed to In Progress
